/* CSS for CHECKBOX */

/* label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
} */

input[type=checkbox].css-checkbox {
	  position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}

.vlad{
	background-image:url("../../ChallengePlus/Images/CheckBox.png");
	}

input[type=checkbox].css-checkbox.lrg + label.css-label.lrg {
	padding-left:22px;
    height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:13px;
	vertical-align:middle;
    cursor:pointer;
}

input[type=checkbox].css-checkbox.lrg:checked + label.css-label.lrg{

    background-position: 0 -20px;
}

